SoftShadowMap File Reference
`#include <osg/Camera>`
`#include <osg/Material>`
`#include <osg/MatrixTransform>`
`#include <osg/LightSource>`
`#include <osgShadow/ShadowMap>`

Go to the source code of this file.

## Classes

class | osgShadow::SoftShadowMap

## Namespaces

namespace | osgShadow

## Macros

#define | OSGSHADOW_SOFTSHADOWMAP 1

## Macro Definition Documentation

## OSGSHADOW_SOFTSHADOWMAP

#define OSGSHADOW_SOFTSHADOWMAP 1